<?php


namespace Shop\Repositories\Sale;


use Repo\Concrete\AbstractCriteria;
use Shop\Domain\Sale\Contracts\SaleCriteriaInterface;

class SaleCriteria extends AbstractCriteria implements SaleCriteriaInterface
{
    public static function create()
    {
        return new self;
    }

}